
Redmine - Patch #23419

Change Japanese translation for label_display_used_statuses_only

2016-07-25 02:30 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.4.0   

Description

I suggest changing the translation for label_display_used_statuses_only as the following. the sentence will be more concise by this

change.

Index: config/locales/ja.yml

===================================================================

--- config/locales/ja.yml       (revision 15723)

+++ config/locales/ja.yml       (working copy)

@@ -808,7 +808,7 @@

   label_copy_source: コピー元

   label_copy_target: コピー先

   label_copy_same_as_target: 同じコピー先

-  label_display_used_statuses_only: このトラッカーで使われているステータスのみ表示する

+  label_display_used_statuses_only: このトラッカーで使用中のステータスのみ表示

   label_api_access_key: APIアクセスキー

   label_missing_api_access_key: APIアクセスキーが見つかりません

   label_api_access_key_created_on: "APIアクセスキーは%{value}前に作成されました" 

Associated revisions

Revision 15837 - 2016-09-09 09:31 - Toshi MARUYAMA

Japanese translation for label_display_used_statuses_only changed by Go MAEDA (#23419)

History

#1 - 2016-07-25 02:31 - Go MAEDA

- Tracker changed from Defect to Patch

#2 - 2016-09-08 01:28 - Go MAEDA

- Target version set to 3.4.0

#3 - 2016-09-09 09:32 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r15837, thanks.
